.cartForm h2 {
	font-size: 30px;
}

.cartForm .city {
	margin: 0 15px;
	margin-top: 20px;
	background: transparent;
}

.cartForm .city .title1 {
	margin-bottom: 8px; 
}

.cartForm .city label {
	max-width: 370px;  
}

.cartForm .delivery-payment {
	width: auto;
	opacity: 0;
	margin: 0 20px;
	overflow: hidden;
}

.cartForm .delivery-payment.nomargin {
	margin: 0 0px;
}

.cartForm .opacity {
	opacity: 0.3 !important;
}

.cartForm .delivery-payment .deliveries {
	margin: 0 -5px;
	/*border-bottom: 1px solid #e5e5e5;*/
}
.cartForm .delivery-payment .deliveries>div {
	border-left-width: 10px;
	border-right-width: 10px;
}

.cartForm .delivery-payment .deliveries div.item {
	background: transparent;
}

.cartForm .delivery-payment .deliveries div.item div.descr {
	padding-left: 26px;
	color: #666;
	margin: 8px 0 0 0;
	height: 30px;
}
.cartForm .delivery-payment .deliveries div.item label.pps.pps_radio {
	display: inline-block;
}
	
.cartForm .delivery-payment .deliveries div.item label.pps.pps_radio input[type="radio"]+span {
	display: inline-block;
	padding: 5px 5px 5px 25px;
	font-size: 20px;
}

.cartForm .delivery-payment .deliveries div.item label.pps.pps_radio input[type="radio"]+span:before {
	content: "";
	color: #9a9a9a;
	font-size: 17px;
	height: 100%;
	line-height: 100%;
	font-family: 'FontAwesome';
	position:absolute;
	top: 8px;
	left: 0px;
	width: 16px;
	height: 16px;
	background: transparent url(/files/template/2016/radio-button-off.svg) center center no-repeat;
}

.cartForm .delivery-payment .deliveries div.item label.pps.pps_radio input[type="radio"]:checked+span {
	font-weight: 500;
}

.cartForm .delivery-payment .deliveries div.item label.pps.pps_radio input[type="radio"]:checked+span:before {
	content: "";
	background: transparent url(/files/template/2016/radio-button-on.svg) center center no-repeat;
}

.cartForm .delivery-payment .paymentComment,
.cartForm .delivery-payment .deliveryComment {
	background: #fff;
	padding: 20px;
	display: none;
	max-width: 605px;
	margin-bottom: 0px;
	border: 5px solid #e8dcc7;
}

.cartForm .show {
	opacity: 1 !important;
}

.cartForm .cart-other {
	opacity: 1;
	width: auto;
	margin: 0 25px;
}

.cartForm .cart-other.cart-other-nomargin {
	margin: 0;
}

.cartForm .cart-other h2 {
	
}

.cartForm .cart-other .descr2 {
	margin-bottom: 20px;
	max-width: 590px;
}

.cartForm span.formNote {
	display: inline-block;
	padding: 18px 0 0 20px;
	font-weight: 500;
	color: #b98300; 
}

.cartForm div.cart-other div.fields {
	
}

.cartForm div.cart-other div.fields div.item {
	max-width: 600px;
	margin-bottom: 10px;
}

.cartForm div.cart-other div.fields div.item.item_button {
	margin-top: 30px;
	margin-bottom: 80px;
}

.cartForm div.cart-other div.fields div.item div.title {
	padding-top: 5px;
}

.cartForm div.cart-other div.fields div.item div.descr {
	color: #999;
	margin-top: 10px;
	padding-left: 10px;
}

.cartpagedelivery.cartpagepayments .cartForm {
	margin-top: 20px;
}

.cartpagedelivery.cartpagepayments .cartForm .delivery-payment {
	opacity: 1;
}

#delivery {
	padding-bottom: 20px;
	border-bottom: 1px solid #e5e5e5;
}

.cartpagedelivery.cartpagepayments .cartForm .delivery-payment .deliveries {

	border-bottom: 0px solid #e5e5e5;
}
